{
    "dc_identifier": "nl.gm0946.2k.2022.415",
    "dc_title": "Acceptatie melding activiteitenbesluit, Schinkelsweg 7, 6035 PX, Ospel",
    "dc_type": "2k",
    "dc_description": "Betreft: melding op locatie Schinkelsweg 7",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-67591",
    "dc_publisher": "gm0946",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-12-04",
    "foi_publishedDate": "2022-02-17",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Nederweert",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Nederweert",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0946.2k.2022.415.doc.1",
            "dc_title": "Acceptatie melding activiteitenbesluit, Schinkelsweg 7, 6035 PX, Ospel",
            "foi_fileName": "gmb-2022-67591.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-67591.pdf"
        },
        {
            "dc_identifier": "nl.gm0946.2k.2022.415.doc.2",
            "dc_title": "tek. 5132-2a V3",
            "foi_fileName": "exb-2022-9283.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-9283/1/bijlage/exb-2022-9283.pdf"
        },
        {
            "dc_identifier": "nl.gm0946.2k.2022.415.doc.3",
            "dc_title": "PUB melding",
            "foi_fileName": "exb-2022-9284.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-9284/1/bijlage/exb-2022-9284.pdf"
        },
        {
            "dc_identifier": "nl.gm0946.2k.2022.415.doc.4",
            "dc_title": "PUB mail aanvullende gegevens",
            "foi_fileName": "exb-2022-9285.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-9285/1/bijlage/exb-2022-9285.pdf"
        },
        {
            "dc_identifier": "nl.gm0946.2k.2022.415.doc.5",
            "dc_title": "foto silo",
            "foi_fileName": "exb-2022-9286.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-9286/1/bijlage/exb-2022-9286.pdf"
        }
    ]
}